@charset "UTF-8";
/* CSS Document */


.Lnavhed1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}
.Lnavsub1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	color: #000066;
	line-height: 11px;
}
.label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #CC0000;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
}
.date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	text-transform: uppercase;
}
.sumhed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000066;
	text-decoration: none;
	line-height: 15px;
}
.sum {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

.blurb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #006600;
	text-decoration: none;
}
.latest {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	background-color: #CCCCCC;
}
.menu-header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	color: #99CCFF;
	text-decoration: none;
	margin: 0px;
	padding: 3px;
	font-style: normal;
	font-variant: small-caps;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
.menu-item1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000066;
	text-decoration: none;
	margin: 0px;
	font-style: normal;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	line-height: 13px;
	cursor: hand;
}
.Rnav1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	line-height: 15px;
}
.smallbold1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.smallredbold1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.publication {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	font-style: italic;
}
.mainhed {
	font-family: "Times New Roman", Times, serif;
	font-size: 21px;
	font-style: normal;
	font-weight: bold;
	color: #000066;
	text-decoration: none;
	line-height: 25px;
}
.mainhed17px {
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	font-style: normal;
	font-weight: bold;
	color: #000066;
	text-decoration: none;
	line-height: 25px;
}
.subhed {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.menu-item2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000066;
	text-decoration: none;
	font-style: normal;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	line-height: 11px;
}
.redmed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}


.smallredbold {
color:#CC0000; font-family:Verdana, Arial, Helvetica; font-size:9px; text-decoration: none; font-weight: bold;
}

.corpname {color:#184B81; font-family:Verdana, Arial, Helvetica; font-size:17px; text-decoration: none; font-weight: bold;} 

.subtitle {
	color:#184B81;
	font-family:Verdana, Arial, Helvetica;
	font-size:13px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
} 




.bold {color:#000000; font-family:Arial, Helvetica; font-size:11px; text-decoration: none; font-weight: bold;} 

.bluebold {color:#184B81; font-family:Verdana, Arial, Helvetica; font-size:11px; text-decoration: none; font-weight: bold;} 

.bigredbold {color:#CC0000; font-family:Verdana, Arial, Helvetica; font-size:16px; text-decoration: none; font-weight: bold;}

.biggraybold {color:#333333; font-family:Verdana, Arial, Helvetica; font-size:11px; text-decoration: none; font-weight: bold;}

.small {color:#000000; font-family:Arial, Helvetica; font-size:9px; text-decoration: none; font-weight: normal;} 

.smallred {color:#CC0000; font-family:Verdana, Arial, Helvetica; font-size:9px; text-decoration: none; font-weight: normal;} 

.smallbold {color:#000000; font-family:Verdana, Arial, Helvetica; font-size:9px; text-decoration: none; font-weight: bold;} 



.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:#000000;
	font-style: normal;
	font-variant: normal;
	}
	
.rightnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#CC0000;
	}
	
.bluenav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:#184B81;
	text-decoration: none;
	}
.rednav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:#CC0000;
	}
	
	
.sidebar {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
.liftout {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #184B81;
	text-decoration: none;
}

.boldred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
}
.smallblue {
color:#006699; font-family:Verdana, Arial, Helvetica; font-size:9px; text-decoration: none; font-weight: normal;
}
.smallblack {
color:#000000; font-family:Verdana, Arial, Helvetica; font-size:9px; text-decoration: none; font-weight: normal;
}

.bluelinenav {
color:#006699; font-family:Verdana, Arial, Helvetica; font-size:9px; text-decoration: underline; font-weight: normal;
}

.smallredbold {
color:#CC0000; font-family:Verdana, Arial, Helvetica; font-size:9px; text-decoration: none; font-weight: bold;
}

.IElabel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: lighter;
	color: #990000;
	background-color: #FFFFFF;
	text-decoration: underline;
}

.IEhed1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #00FF00;
	text-decoration: none;
	background-color: #000000;
	line-height: 21px;
}



.menu-header2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	margin: 0px;
	padding: 3px;
	font-style: normal;
	font-variant: small-caps;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	line-height: 21px;
}
.menu-header-reverse {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	color: #000066;
	text-decoration: none;
	margin: 0px;
	padding: 3px;
	font-style: normal;
	font-variant: small-caps;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	line-height: 17px;
}
.medboldgrey {
color:#999999; font-family:Verdana, Arial, Helvetica; font-size:11px; text-decoration: none; font-weight: bold;
}
.smallboldgreyUL {
color:#999999; font-family:Verdana, Arial, Helvetica; font-size:9px; text-decoration: none; font-weight: bold;
}
.menu-item1bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000066;
	text-decoration: none;
	margin: 0px;
	font-style: normal;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	line-height: 13px;
	cursor: hand;
}
.quote {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	font-style: italic;
	font-weight: lighter;
	color: #000066;
	text-decoration: none;
	line-height: 19px;
}
.smallredblink {
color:#CC0000; font-family:Verdana, Arial, Helvetica; font-size:9px; text-decoration: blink; font-weight: normal;
}
.footnote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
	font-style: normal;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	line-height: 11px;
	vertical-align: text-top;
}
.hammerhed {
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:41px;
	text-decoration: none;
	font-weight: bolder;
	line-height: 51px;
	font-variant: small-caps;
}
.footnote2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	font-style: normal;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	vertical-align: text-top;
	font-variant: normal;
	line-height: 11px;
}
.bodytextsuper {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	font-variant: normal;
	text-transform: lowercase;
	vertical-align: super;
}
.menu-headerbrn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	padding: 3px;
	font-style: normal;
	font-variant: small-caps;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	background-color: #CC9966;
}
.boldred2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
}
.bold2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.bigbold {
color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:16px; text-decoration: none; font-weight: bold;
}
/* border table for feed news */
.fd_bordertable { 
	background-color: white; 
	border-style: solid; border-width: 0px; border-color: #FFFFFF; 
	padding: 0; 
	width: 155px;
}

/* maintable table for feed news */
.fd_maintable { border-width: 0; background: white }

/* header cell with header text and xml button */
.fd_header { 
	padding: 7px; 
	background: #FFFFFF; color: #000066; 
	font-family: "Arial", Helvetica, sans-serif; font-size: 9px; font-color: #000066; font-weight: bold; 
	text-align: center; vertical-align: middle; font-variant: small-caps 
}

/* item description area */
.fd_itemcell { 
	padding: 3px; 
	line-height: 9px; 
	background: #FFFFFF; color: black; 
	font-family: "Arial", Helvetica, sans-serif; font-size: 9px 
}

/* item link properties, such as text-decoration and etc */
.fd_itemlink { color: blue; text-decoration: none; }
.fd_itemlink:visited { color: blue; text-decoration: none }
.fd_itemlink:hover { color: #CC0000; text-decoration: none }.green {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: normal;
	font-weight: bold;
	color: #006600;
}
.georgia36 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
.arialbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 45px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FF0000;
}
.arial11b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: none;
}
.overlay {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 23px;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #FFFF00;
}
.FrenchTM {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	font-variant: normal;
	text-transform: none;
	vertical-align: super;
	}
#tic {
  /* enter any styles for the ticker below */
  border: .0em #FFFFFF solid;
  font-size:13px;
  padding:10px;
  width:400px;
  line-height:15px;
}
#tic * {
  /* this will hide all children tags */
  font-size: 1em;
  margin:0px;
  padding:0px;
  display:none;
}
#tic a {
  /* add more tags to this list if you wish to display them inside the children */
  display:inline;
}
.biggerredbold {
	color:#CC0000;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:21px;
	text-decoration: none;
	font-weight: bold;
	line-height: 25px;
}
.georgia36w {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.arialb15p {
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	border-style: none;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	line-height: normal;
	font-weight: bold;
	text-decoration: none;
}

#tic {
	/* enter any styles for the ticker below */
  border: .05em #FFFFFF solid;
	font-size:0.85em;
	padding:0px;
	width:400px;
	line-height:20px;
	left: 50px;
}
#tic * {
  /* this will hide all children tags */
  font-size: 1em;
  margin:0px;
  padding:0px;
  display:none;
}
#tic a {
  /* add more tags to this list if you wish to display them inside the children */
  display:inline;
}

#ticF {
  /* enter any styles for the ticker below */
  border: .05em #FFFFFF solid;
  font-size:0.85em;
  padding:0px;
  width:145px;
  line-height:20px;
}
#ticF * {
  /* this will hide all children tags */
  font-size: 1em;
  margin:0px;
  padding:0px;
  display:none;
}
#ticF a {
  /* add more tags to this list if you wish to display them inside the children */
  display:inline;
}


.bodytextline {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
}
.georgia30 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	line-height: normal;
}
.georgia24 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	line-height: normal;
}
